@font-face {
  font-family: 'Monod';
  src: url("fonts/monod.otf"); }
@font-face {
  font-family: 'Madelinette';
  src: url("fonts/madelinette.otf"); }
/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none;
  /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff; }

/*
 * Base structure
 */
/************************************************************/
html,
body {
  font-family: 'Abel', sans-serif;
  height: 100%; }

html {
  overflow: hidden;
  overflow-y: auto; }

body {
  color: #fff;
  background-color: #d53737;
  text-align: center; }

/* Links */
a,
a:focus,
a:hover {
  color: #fff; }

h1 {
  padding: 10px;
  margin-bottom: 20px;
  margin: 0;
  font-family: 'Monod', sans-serif;
  font-size: 20px;
  letter-spacing: 4px; }

h3 {
  padding: 10px;
  margin: 0;
  margin-bottom: 40px;
  font-family: 'Monod', sans-serif;
  font-size: 30px;
  letter-spacing: 4px; }

.opaque {
  zoom: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -moz-opacity: .75;
  -khtml-opacity: .75;
  opacity: .75; }

.lead, .blackText, .subtitle {
  margin: 0;
  padding: 0;
  font-family: 'Abel', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-transform: none; }
  .lead .label, .blackText .label, .subtitle .label {
    text-transform: capitalize;
    font-family: 'Madelinette', 'Waiting for the sunrise', cursive; }

.blackText {
  color: #111 !important; }

.rounded_corners {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

.whiteBox {
  background-color: #f1f1f1;
  width: 60%;
  padding: 10px;
  margin-left: auto;
  margin-right: auto; }

.subtitle {
  font-family: 'Monod', sans-serif !important;
  font-size: 16px !important; }

.side_link {
  font-family: 'Monod', sans-serif; }

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  width: 100%;
  height: 100%;
  /* For at least Firefox */
  min-height: 100%; }

.site-wrapper-inner {
  vertical-align: top; }

.cover-container {
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto; }

.social_icon {
  margin-top: 25px;
  margin-left: 0px;
  width: 50%;
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

.social_button {
  padding: 12px; }

.info_container {
  padding-top: 20px !important; }

#press_info {
  margin-top: 60px;
  display: inline-block;
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
  word-spacing: 0px; }

.press_box {
  padding-top: 6px;
  max-width: 30%; }

#contact {
  margin-top: 60px !important; }

/* Padding for spacing */
.inner {
  padding: 10px 30px; }

.sectionImg {
  max-width: 46%; }

.sectionImgThird {
  max-width: 28%; }

.sectionImgLarge {
  max-width: 72%; }

.section {
  margin-top: 20px;
  padding: 0px;
  width: 50%;
  margin-left: auto;
  margin-right: auto; }

.logo {
  max-height: 60%; }

.logoIcon {
  margin-top: 30px;
  margin-bottom: 60px; }

.linkButton {
  max-width: 40%;
  margin-top: 4px; }

.carousel {
  z-index: -99;
  /* keeps this behind all content */ }
  .carousel .eachBackground {
    position: fixed;
    opacity: 0;
    left: 0 !important;
    width: 100%;
    height: 100%; }
  .carousel .one {
    background: url("img/bg.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .carousel .two {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .carousel .three {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .carousel .four {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .carousel .five {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .carousel .six {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .carousel .seven {
    background-image: url("img/bg_tile.png");
    background-repeat: repeat; }
  .carousel .active {
    opacity: 1 !important; }

.clearIt {
  clear: both; }

.cartIcon {
  float: right; }

#returnToShop {
  height: 20px;
  margin-top: 20px;
  margin-bottom: 20px; }

.shelfInfo {
  margin-top: 20px; }

.eachShelfItem {
  padding: 10px; }

.item_qty {
  font-size: 22px; }

.item_price {
  /* this is for price of item on shelf */
  font-size: 22px; }

.item_add {
  /* this is for text for adding to cart */
  font-size: 22px; }

.itemDescription {
  margin-top: 15px;
  font-size: 18px; }

/* For shopping cart */
.headerRow {
  font-size: 18px;
  margin-top: 30px;
  padding: 4px;
  width: 100%; }

.row-0 {
  margin-top: 25px !important; }

.itemRow {
  font-size: 15px;
  text-align: center;
  clear: both;
  padding: 4px;
  margin-top: 10px; }

.totalLabel {
  padding: 4px;
  margin-top: 80px;
  clear: both; }

.simpleCart_total {
  font-size: 15px; }

.item-name {
  min-width: 35%;
  min-height: 20px;
  float: left; }

.item-price {
  min-width: 20%;
  min-height: 20px;
  float: left; }

.item-quantity {
  min-width: 8%;
  float: left;
  min-height: 20px; }

.item-decrement {
  min-width: 1%;
  float: left;
  min-height: 20px; }

.item-increment {
  min-width: 1%;
  float: left;
  min-height: 20px; }

.item-total {
  min-width: 22%;
  float: left;
  min-height: 20px; }

.item-remove {
  min-width: 10%;
  min-height: 20px;
  float: left; }

/*
 * Header
 */
.masthead-brand {
  z-index: -1;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 26px; }

.masthead-nav > li {
  display: inline-block; }

.masthead-nav > li + li {
  margin-left: 20px; }

.masthead-nav > li > a {
  margin-top: 8px;
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  /* IE8 proofing */ }

.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent; }

.hidden {
  display: none; }

/*
 * Cover
 */
.cover {
  padding: 0 20px; }

.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold; }

/*
 * Footer
 */
.mastfoot {
  color: #999;
  /* IE8 proofing */
  color: rgba(255, 255, 255, 0.5); }

.page-wrap {
  float: right;
  width: 100%;
  transition: width 0.3s ease; }

/** For email signup form **/
#mc_embed_signup {
  color: #fff;
  clear: left;
  font-size: 16px; }

.input_form {
  z-index: 100;
  color: #000; }

.input_form_qty {
  z-index: 100;
  color: #000;
  text-align: center; }

.peter-river-flat-button {
  position: relative;
  vertical-align: top;
  height: 40px;
  padding: 0 20px;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #3498db;
  border: 0;
  border-bottom: 2px solid #2a8bcc;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #2a8bcc;
  box-shadow: inset 0 -2px #2a8bcc; }

.peter-river-flat-button:active {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

#checkoutButton {
  margin-top: 40px; }

/************************************************************/
.main-nav {
  position: fixed;
  top: 0;
  width: 0;
  height: 100%;
  background: #3B3B3B;
  overflow-y: auto;
  transition: width 0.3s ease; }
  .main-nav a {
    color: white;
    padding: 1px; }
  .main-nav:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 34px; }

.content {
  padding: 100px 20px 20px 20px; }

.close-menu {
  display: none; }

/************************************************************/
@media (min-height: 1px) {
  .logo_small {
    max-height: 20%; }

  .logo {
    max-height: 40%; }

  .logoIcon {
    margin-top: 10px;
    margin-bottom: 10px; }

  .info {
    margin-top: 10px !important; }

  .social_icon {
    margin-top: 10px; } }
@media (min-height: 600px) {
  .social_icon {
    margin-top: 25px; }

  .logoIcon {
    margin-top: 50px;
    margin-bottom: 40px; }

  .logo_small {
    max-height: 30%; }

  .logo {
    max-height: 60%; }

  .info {
    margin-top: 60px !important; } }
/*
 * Affix and center
 */
@media (min-width: 1px) {
  .info_container {
    padding-top: 50px !important; }

  .lead, .blackText, .subtitle {
    font-size: 16px; }

  .subtitle {
    font-size: 12px !important; }

  .section {
    width: 80%; }

  .info {
    margin-top: 40px; }

  .inner {
    padding: 10px 5px; }

  .masthead-brand {
    padding: 10px 5px;
    float: left; }

  .masthead-nav {
    float: right; }

  .masthead,
  .mastfoot {
    width: 40%;
    float: left; }

  .cover-container {
    width: 100%; }

  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0; }

  .mastfoot {
    position: fixed;
    bottom: 0; }

  #main-nav:target {
    width: 45%; }

  #main-nav:target + .page-wrap {
    width: 55%; }
    #main-nav:target + .page-wrap .open-menu {
      display: none; }
    #main-nav:target + .page-wrap .close-menu {
      display: inline; }
    #main-nav:target + .page-wrap .site-wrapper {
      width: 55%;
      left: 45%; }
    #main-nav:target + .page-wrap .masthead-brand {
      transition: margin-left 0.3s ease;
      margin-left: 20px; } }
@media (min-width: 700px) {
  .info_container {
    padding-top: 50px !important; }

  .lead, .blackText, .subtitle {
    font-size: 18px; }

  .subtitle {
    font-size: 16px !important; }

  .section {
    width: 50%; }

  .info {
    margin-top: 60px; }

  .masthead-brand {
    padding: 10px 20px; }

  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0; }

  .mastfoot {
    position: fixed;
    bottom: 0; }

  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle; }

  /* Handle the widths */
  .masthead,
  .mastfoot {
    width: 40%;
    float: left; }

  .cover-container {
    width: 100%; }

  #main-nav:target {
    width: 25%; }

  #main-nav:target + .page-wrap {
    width: 75%; }
    #main-nav:target + .page-wrap .open-menu {
      display: none; }
    #main-nav:target + .page-wrap .close-menu {
      display: inline; }
    #main-nav:target + .page-wrap .site-wrapper {
      width: 75%;
      left: 25%; }
    #main-nav:target + .page-wrap .masthead-brand {
      transition: margin-left 0.3s ease;
      margin-left: 0px; } }
@media (min-width: 950px) {
  .masthead-brand {
    padding: 10px 20px; }

  .masthead,
  .mastfoot {
    width: 30%;
    float: left; }

  .cover-container {
    width: 100%; }

  #main-nav:target {
    width: 20%; }

  #main-nav:target + .page-wrap {
    width: 80%; }
    #main-nav:target + .page-wrap .open-menu {
      display: none; }
    #main-nav:target + .page-wrap .close-menu {
      display: inline; }
    #main-nav:target + .page-wrap .site-wrapper {
      width: 80%;
      left: 20%; } }
@media (min-width: 1200px) {
  .masthead,
  .mastfoot {
    width: 20%;
    float: left; }

  .cover-container {
    width: 100%; } }
/************************************************************/
